{
	"name": "form/nc/nc-list-form/rec.json",
	"apply": {
		"show": false,
		"action": "add",
		"field": "per.json_data.keyword5",
		"old_value": "",
		"new_value": "",
		"header": "Aja avainsanoja",
		"text": "<h2>Hello</h2>"
	},
	"save_column_preference": 1,
	"save_column_preference_from_4d": 0,
	"keyword_count": 6,
	"row_index": 0,
	"preload_count": 100,
	"batch_delay_ms": 400,
	"save_batch_size": 5,
	"delete_batch_size": 200,
	"scroll_load_record_count": 300,
	"first_load_record_count": 3000,
	"allow_external_connection": true,
	"query": {},
	"saved_query": "",
	"saved_query_count": 20,
	"table_count_format": ": rowsInSelection / rowsInTable",
	"new_selection_type": "add",
	"table": "order-sales",
	"schema": "",
	"table_name": "",
	"run": [{ "result": "table_name", "function": "tableName", "parameter": ["table"], "info": "table name without record type for query_dropdown_field -array" }],
	"table_prefix": "",
	"field": "",
	"operator": "=",
	"order_ascend": "",
	"order_field": "",
	"query_name": "",
	"query_value1": "",
	"query_value2": "",
	"selection_type": "new",
	"record_id": "",
	"grid_action": "",
	"progress_bar": {
		"message": "",
		"state": "",
		"percent": 0
	},
	"return": {
		"grid": [
			{
				"name": "list",
				"tab": "{{table}}"
			}
		]
	},
	"tab": "list-List"
}
